/* Realtid.se - CSS level 2.1

Content:
- HTML
- Layout, main structure
- Layout, sub-structures
- Common classes
- Navigation
- Quick links
- Lists
- Quick search box
- Pushers
- Articles
- Article comments
- Article tips
- Article search
- Realtid.se Börs
- Pay articles
- Branschnytt
- General functions
- Misc.
- Ads
- Old article styles
*/

/*-- HTML --*/
body {
	margin: 0; padding: 0;
	background-color: #D3D5D7;
	color: #000;
}
body, table {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
p, h1, h2, h3, h4, h5, form, ul, li, img {
	margin: 0; padding: 0;
	border: 0;
}
a {
	color: #000;
	text-decoration: none;
}
ul {
	list-style-type: none;
}
input, select, textarea {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

/*-- Layout, main structure --*/
#main-container {
	/*width: 988px;*/
	width: 1048px;
	min-height: 1000px;
	margin: 2px 0 0 2px;
	padding: 2px 2px 16px 2px;
	background-color: #FFF;
	position: relative;
}
/* For PC IE5,6 \*/
* html #main-container {
	height: 1000px;
}/**/

#header
{
	border-bottom: 1px solid black;
	height: 146px;
	position: relative;
	width: 1048px;
}

#page-body {}

#content { /* wraps ad-panorama and columns */
	/*width: 844px; IE8 and FF3 zoom miscalculates the content width and breaks the layout! */
}
/* See "Ads" for ad-panorama */

#left-col {
	float: left;
	width: 170px;
	margin: 2px -1px 0 0;
	padding: 0 4px 0 0;
	border-right: 1px solid #000000;
}
#left-col .cont {
	width: 170px;
	overflow: hidden;
}

#mid-col {
	float: left;
	width: 473px;
	margin: 2px -1px 0 0;
	padding: 0 5px 0 11px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
#mid-col .cont {
	width: 473px;
	overflow: hidden;
}

#right-col {
	float: left;
	width: 170px;
	margin: 2px 0 0 0;
	padding: 0 4px 0 4px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
#right-col .cont {
	width: 170px;
	overflow: hidden;
}

#footer {
	margin: 16px 0 0 0;
}

/*-- Layout, sub-structures --*/
/* Header */
#header div.logo
{
	background: url(/img/layout3/header/sidhuvud_logotyp.gif) no-repeat 0 0;
	height: 95px;
	position: relative;
	width: 1048px;
}
#header div.logo h1 a
{
	display: block;
	height: 78px;
	left: 10px;
	position: relative;
	text-indent: -9999px;
	top: 10px;
	width: 650px;
}
#header div.logo h1 a:focus
{
	outline: 0;
}
#header div.logo div.date
{
	color: #FFF;
	font-weight: bold;
	left: 555px;
	position: absolute;
	top: 7px;
}
#header div.title
{
	background: #000 url(/img/layout3/header/sidhuvud_devis.gif) no-repeat 12px 0;
	height: 24px;
	position: relative;
	width: 1048px;
}
#header div.title div.tipphone
{
	width: 217px;
	height: 24px;
	background: url(/img/layout3/header/sidhuvud_tipsa_oss.gif) no-repeat 0 0;
	position: absolute;
	right: 45px;
}
#header div.title a.tipmail
{
	width: 20px;
	height: 24px;
	background: url(/img/layout3/header/sidhuvud_ico_epost.gif) no-repeat 0 0;
	position: absolute;
	right: 12px;
}
#header div.topnav
{
	background-color: #DFDBD8;
	height: 24px;
}
#header div.topnav li
{
	border-right: 1px solid #B9B3AF;
	float: left;
	font-weight: bold;
	height: 18px;
	padding: 6px 7px 0 7px;
}
#header div.topnav li.current
{
	background: url(/img/layout3/bg/meny_active_headline.gif) repeat-x 0 0;
}
#header div.topnav li a
{
	color: #000;
	font-size: 12px;
	/*letter-spacing: -1px;*/
	line-height: 12px;
	text-transform: uppercase;
	word-spacing: -2px;
}
#header div.topnav li.current a
{
	color: #FFF;
}
#columnist
{
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 260px;
}
#columnist img
{
	display: block;
	height: 95px;
	width: 115px;
}
#columnist img.arrow
{
	height: 10px;
	left: 100px;
	position: absolute;
	top: 13px;
	width: 11px;
}
#columnist div.text
{
	font-size: 12px;
	font-weight: bold;
	height: 60px;
	left: 116px;
	line-height: 14px;
	overflow: hidden;
	position: absolute;
	top: 11px;
	width: 140px;
}
#columnist div.name
{
	font-size: 11px;
	font-weight: bold;
	height: 60px;
	left: 116px;
	line-height: 14px;
	overflow: hidden;
	position: absolute;
	text-transform: uppercase;
	top: 60px;
	width: 142px;
}

/* Page body */
div.section {
	margin: 0 0 3px 0;
}
#mid-col table.p-col {
	width: 100%;
}
#mid-col div.p-col1, #mid-col div.p-col2 {
	width: 232px;
	overflow: hidden;
}
#mid-col td.p-coldelim {
	width: 9px;
	font-size: 1px;
	background: url(/img/layout3/linedot_v.gif) repeat-y top center;
}
#mid-col div.columnists {
	margin: 10px 0;
}

/* Footer */
#footer div.cont {
	font-size: 10px;
	padding: 3px 0 6px 0;
	color: #999;
}
#footer span.ct {
	float: left;
	margin-left: 187px;
	width: 241px;
}
#footer a {
	font-weight: bold;
	color: #999;
}

/* Delimiters */
div.hr-section {
	height: 6px;
	margin: 0;
	background: url(/img/layout3/streck_orange_h6.gif) repeat-x center left;
}
div.hr-section hr {
	display: none
}
div.hr-section2 {
	height: 1px;
	margin: 0;
	background: url(/img/layout3/linedot_h.gif) repeat-x center left;
}
div.hr-section2 hr {
	display: none
}
div.hr-spacer {
	height: 8px;
}
div.hr-spacer hr {
	display: none
}

/*-- Common classes --*/
a.link {
	color: #03C;
}
img.rss10x10 {width: 10px; height: 10px}

div.hr {
	height: 6px;
	margin: 0;
	background: url(/img/layout3/streck_orange_h6.gif) repeat-x center left;
}
div.hr hr {
	display: none
}

/* Forms */
h1.form-headline {
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	margin: 0;
}
p.form-caption {
	font-size: 11px;
	margin: 0 0 2px 0;
}
.form-input {}
input.form-button {}
input.radio {
	float: left;
	width: 16px;
	height: 16px;
	margin: 0;
}
label.radio {
	/* Hide from IE-Mac \*/
	display: block;
	float: left;
	/* End hide */
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
}

/* Titles, vignettes etc */
div.category-title {
	margin-bottom: 10px;
	height: 23px;
	padding: 0 0 0 5px;
	background-color: #DFDBD8;
}
div.category-title img {
	height: 17px;
	margin: 1px 0 0 0;
}
div.category-title h1 {
	font: bold 16px/23px Arial black, Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
}
div.category-title2 { /* POL: Temp. */
	margin-bottom: 10px;
	height: 23px;
	padding: 0 0 0 5px;
	background-color: #DFDBD8;
}
div.category-title2 img {
	width: 473px;
	height: 21px;
}

div.vignette {
}
div.vignette img {
	display: block;
	width: 170px;
	height: 12px;
	margin: 0 0 5px 0;
}
div.flag, div.article-subtitle {
	font: bold 14px Arial, Verdana, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin: 0 0 4px 0;
	padding: 2px 2px 2px 4px;
	background-color: #121212;
	color: #FFF;
}
span.et {
	letter-spacing: -2px;
}

/*-- Navigation --*/
div.leftnav {}
div.leftnav li {
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	margin: 2px 0 0 0;
	padding: 1px 0 2px 16px;
	text-indent: -16px;
	background-color: #DFDBD8;
}
div.leftnav ul.l1 li{
	font-size: 12px;
	line-height: 15px;
	padding-top: 4px;
	padding-bottom: 4px;
}
div.leftnav ul.l1 li.narrow{
	letter-spacing: -1px;
}

div.leftnav a {
	padding-left: 16px;
	/*background: url(/img/icon/pil_orange3.gif) no-repeat 5px 3px;*/
	background: url(/img/v033/bullets/pil_orange.png) no-repeat 5px 4px;
	color: #000;
}
div.leftnav ul.m2 a {
	/*background: url(/img/icon/pil_svart2.gif) no-repeat 5px 3px;*/
	background: url(/img/v033/bullets/pil_svart.png) no-repeat 5px 4px;
}
div.leftnav a.current {
	color: #EE4D00;
}

#rightnav {}
#rightnav li {
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	margin: 3px 0 0 0;
	padding: 1px 0 2px 15px;
	text-indent: -15px;
	background-color: #121212;
}
#rightnav a {
	padding-left: 15px;
	background: url(/img/icon/pil_vit2.gif) no-repeat 5px 3px;
	color: #FFF;
}
#rightnav a.current {
	color: #FF6000;
}
#rightnav li.folder-open a {
	background: url(/img/icon/pil_vit_ner2.gif) no-repeat 4px 2px;
}
#rightnav ul.submenu {
	margin: 2px 0 -2px -15px;
	padding: 1px 0 4px 0;
	background-color: #525252;
}
#rightnav ul.submenu li {
	font-weight: normal;
	padding: 0 0 1px 6px;
	background-color: #525252;
}
#rightnav ul.submenu a {
	background: none;
}

/*-- Quick links --*/
#quicklinks {}
#quicklinks li {
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	margin: 3px 0 0 0;
	padding: 1px 0 1px 15px;
	text-indent: -15px;
	background-color: #DFDBD8;
}
#quicklinks a {
	padding-left: 15px;
	/*background: url(/img/icon/pil_svart2.gif) no-repeat 4px 2px;*/
	background: url(/img/v033/bullets/pil_svart.png) no-repeat 4px 3px;
	color: #000;
}
#quicklinks a.current {
	color: #FF6000;
}
#quicklinks img.rss10x10 {
	vertical-align: bottom;
	padding: 0 0 1px 3px;
}

/*-- Lists --*/
/* Realtid idag, Mest läst */
#rt-today {
	padding: 22px 0 0 0;
	background: url(/img/titles3/vinj_realtid_idag.gif) no-repeat 0 3px;
}
#most-read {
	padding: 22px 0 0 0;
	background: url(/img/titles3/vinj_mest_lasta.gif) no-repeat 0 3px;
}
#rt-today li, #most-read li {
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	padding: 0 0 5px 10px;
	text-indent: -10px;
}
#rt-today a, #most-read a {
	padding-left: 10px;
	/*background: url(/img/icon/pil_orange3.gif) no-repeat 0 2px;*/
	background: url(/img/v033/bullets/pil_orange.png) no-repeat 0 3px;
	color: #444;
}
#rt-today .time {
	font-size: 9px;
	font-weight: normal;
	color: #666;
}

/* Missa inte */
#dont-miss {
	margin: 3px 0 0 0;
	padding: 28px 0 3px 0;
	background: #121212 url(/img/titles3/vinj_missa_inte.gif) no-repeat 0 6px;
}
#dont-miss li {
	font-size: 13px;
	font-weight: bold;
	padding: 0 4px 4px 16px;
	text-indent: -16px;
}
#dont-miss a {
	padding-left: 16px;
	/*background: url(/img/icon/pil_orange3.gif) no-repeat 4px 5px;*/
	background: url(/img/v033/bullets/pil_orange.png) no-repeat 4px 5px;
	color: #FFF;
}

/* VCW Aktietips */
#vcw-aktietips {
	padding: 42px 0 0 0;
	background: url(/app/import/vcw/vcw-logga.gif) no-repeat 0 3px;
}
#vcw-aktietips li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 0 0 4px 31px;
	text-indent: -31px;
}
#vcw-aktietips a {
	color: #444;
}
#vcw-aktietips .time {
	font-size: 10px;
	font-weight: normal;
	margin-right: 1px;
	color: #666;
}

/* Nytt från TT */
#tt-news {
	padding: 20px 0 0 0;
	background: url(/img/titles3/vinj_nytt_tt.gif) no-repeat 0 3px;
}
#tt-news li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 0 0 4px 31px;
	text-indent: -31px;
}
#tt-news a {
	color: #444;
}
#tt-news .time {
	font-size: 10px;
	font-weight: normal;
	margin-right: 1px;
	color: #666;
}
#tt-news-long {
	padding: 0 0 20px 0;
	border-top: 1px solid #DFDBD8;
}
#tt-news-long h1 {
	font-size: 13px;
	margin: 6px 0;
}
#tt-news-long ul {
	color: #444;
}
#tt-news-long li {
	font-size: 11px;
	padding: 0 0 4px 4px;
}
#tt-news-long li.active {
	font-weight: bold;
	padding-left: 17px;
	/*background: url(/img/icon/pil_orange3.gif) no-repeat 6px 3px;*/
	background: url(/img/v033/bullets/pil_orange.png) no-repeat 6px 3px;
}
#tt-news-long .time {
	margin-right: 2px;
	color: #444;
}
#tt-news-long .old {
	font-weight: normal;
	color: #666;
}

/* More article */    /*POL: ersätta TT? */
div.morelist {
	margin: 18px 0 20px 0;
	padding: 4px 4px 7px 6px;
}
.morelist h1 {
	font-size: 12px;
	margin: 0 0 6px 0;
}
.morelist ul {
	color: #444;
}
.morelist li {
	font-size: 11px;
	padding: 0 0 4px 14px;
	/*background: url(/img/icon/pil_gra.gif) no-repeat 3px 3px;*/
	background: url(/img/v033/bullets/pil_gra.png) no-repeat 3px 3px;
}
.morelist li.active {
	font-weight: bold;
	/*background: url(/img/icon/pil_orange3.gif) no-repeat 3px 3px;*/
	background: url(/img/v033/bullets/pil_orange.png) no-repeat 3px 3px;
}
.morelist .time {
	font-size: 10px;
	font-weight: normal;
	margin-right: 2px;
	color: #666;
}
div.moredocuments, div.morechronicles {
	background-color: #EEE;
}
.moredocuments ul {
	margin: 0 0 6px 0;
}

/* Related articles */
div.related { /*POL: Används temporärt även på dokumentsidan */
	clear: both;
	margin: 4px 0;
}
div.p-topnews div.related {
	margin: -2px 0 4px 0;
}
div.p-normal div.related, div.teaser div.related { /*POL: div teaser */
	margin: 4px 0;
}
div.top div.related { /*POL: div teaser */
	margin: -2px 0 4px 0;
}
.related h1 { /*POL: flytta article container */
	font-size: 11px !important;
	line-height: normal !important;
	margin: 0 0 4px 0 !important;
}
.related li {
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	padding: 0 0 2px 10px;
	text-indent: -10px;
}
.related a {
	padding-left: 11px;
	/*background: url(/img/icon/pil_gra.gif) no-repeat 0 3px;*/
	background: url(/img/v033/bullets/pil_gra.png) no-repeat 0 3px;
}
.related a:visited {
	color: #666;
}
.related .time {
	font-size: 9px;
	font-weight: normal;
	color: #666;
}
div.article-container div.related {
	margin: 12px 0;
}
div.article-container .related li {
	font-weight: normal;
	padding: 0 0 4px 14px;
}

/* External lists */ /* POL: Flytta hit VCW */
ul.external-list li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 0 0 5px 10px;
	text-indent: -10px;
}
ul.external-list a {
	padding-left: 10px;
	background: url(/img/v033/bullets/pil_gra.png) no-repeat 0 3px;
	color: #444;
}
/* Lexpress */
div.lexpress
{
	background: url(/app/import/lexpress/lexpress-logo-170x60.png) no-repeat 0 0;
	padding: 60px 0 0 0;
}
/* Finansliv */
div.finansliv
{
	padding: 50px 0 0 0;
	background: url(/app/import/finansliv/finansliv-logo-170x41.gif) no-repeat 0 4px;
}
/*-- Quick search box --*/
#quicksearch {
	margin: 4px 0 0 0;
	background-color: #DFDBD8;
}
#quicksearch div.vignette img {
	width: 170px;
	height: 26px;
	margin: 0;
}
#quicksearch form {
	padding: 0 0 6px 3px;
}
#quicksearch div.radio-group {
	padding: 5px 0;
}
#optQuickSearch-1 {
	margin-left: 14px;
}
#txtQuickSearch {
	width: 117px;
}
#btnQuickSearchSubmit {
	width: 37px;
	padding: 0;
}

/*-- Pushers --*/
/* Pusher containers */
div.p-normal, div.p-topnews, div.p-theme {
	margin: 0 0 5px 0;
}
div.p-theme div.p-cont {
	padding: 5px 2px 2px 2px;
	background-color: #FEE4CB;
}
div.p-list1 {
	margin: 0 0 10px 0;
	padding-bottom: 6px;
	border-bottom: 1px solid #DFDBD8;
}
div.p-list2 {
	margin: 6px 0 10px 0;
}
div.columnist-block, div.article-series-block {
	margin: 0 0 10px 0;
	padding-bottom: 6px;
	border-bottom: 1px solid #DFDBD8;
}
div.columnist-block div.p-list1, div.article-series-block div.p-list1 {
	margin: 0; padding: 0;
	border: none;
}
div.p-info {
	margin: 0 0 12px 4px;
}
div.p-rcol, div.p-vote {
	margin: 0 0 3px 0;
}
div.p-vote div.p-cont {
	padding: 5px 2px 2px 2px;
	background-color: #FEE4CB;
}
div.p-columnist {
	float: left;
	width: 118px;
}
div.p-columnist div.p-cont {
	height: 147px;
	overflow: hidden;
	margin: 0 1px 0 0;
	background-color: #121212;
}

/* Pusher typography */
h1.headline, h2.headline { /*POL: flyttas till common, döpa om till rt */
	font-weight: bold;
	line-height: normal;
	margin: 0 0 2px 0;
	color: #232124;
}
h1.headline a, h2.headline a { /*POL: alla puffar ska vara h2*/
	color: #232124;
}
/*h2.headline a {
	color: #232124;
}*/
div.p-topnews h1 {
	font-size: 31px;
	line-height: 33px;
	letter-spacing: -1px;
	margin-bottom: 6px;
}
div.p-normal h1, div.p-theme h1 {
	font-size: 21px;
	line-height: 22px;
	letter-spacing: -1px;
	margin-bottom: 4px;
}
div.p-info h1 {
	font-size: 24px;
	line-height: 26px;
	margin: 3px 0 8px 0;
}
div.p-list1 h1, div.p-list1 h2 { /*POL: Ta bort alla h1 -> h2*/
	font-size: 21px;
	line-height: 23px;
	letter-spacing: -1px;
}
#slideshows-list div.p-list1 h1 {
	font-size: 16px;
	line-height: normal;
	letter-spacing: 0;
}
div.p-list2 h1, div.p-list2 h2 { /*POL: Ta bort alla h1 -> h2*/
	font-size: 12px;
	margin-bottom: 0px;
}
div.p-rcol h1 {
	font-size: 13px;
	line-height: 14px;
	margin-bottom: 3px;
}
div.intro {
	font-size: 11px;
	margin: 0 0 2px 0;
}
div.intro a:hover {
	color: #666;
}
a.p-comment {
	font-size: 10px;
	color: #666;
}
div.p-rcol a.p-comment {
	float: left;
}
.p-pubdate {
	font-size: 10px;
	color: #666;
}
div.p-list1 p.p-pubdate {
	margin-bottom: 2px;
}
div.p-columnist h1 {
	font: bold 11px/14px Arial, Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 4px 0 0 4px;
}
div.p-columnist div.intro {
	font: 11px/13px Arial, Verdana, Helvetica, sans-serif;
	padding: 1px 4px;
}
div.p-columnist a {
	color: #FFF;
}
div.p-columnist a:hover {
	color: #FFF;
	/*color: #CCC;*/
}
div.columnist-block h1 {
	font: bold 16px Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
}
div.article-series-block h2 {
		font-size: 21px;
}

/* Pusher highlights */
div.p-rcol div.highlight {
	padding: 2px;
	background-color: #D3D5D7;
	color: #000;
}

/* Pusher read more links */
div.read-more {
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}
div.p-list2 div.read-more {
	text-align: left;
}
div.list-more {
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	margin: 2px 0 10px 0;
}
div.read-more a, div.list-more a {
	display: inline-table;
	/* Hide from IE-Mac \*/
	display: inline;
	/* End hide */
	padding-right: 11px;
	/*background: url(/img/icon/pil_orange3.gif) no-repeat right center;*/
	background: url(/img/v033/bullets/pil_orange.png) no-repeat right center;
}

/* Pusher images */
img.p-image-left {
	float: left;
	margin: 3px 8px 4px 0;
}
div.p-topnews img.p-image-left {
	margin-top: 0;
}
#slideshows-list div.p-list1 img.p-image-left {
	width: 170px;
}
img.p-image-right {
	float: right;
	margin: 0 0 4px 8px;
}
img.p-image-overunder {
	display: block;
	margin: 2px auto 4px auto;
}
div.p-topnews img.p-image-overunder {
	margin-top: 0;
}
div.p-columnist img.p-image-overunder {
	margin: 0;
}
div.columnist-block img.p-image-left, div.article-series-block img.p-image-left {
	padding-bottom: 6px;
}

/* Pusher delimiters */
div.hr-p {
	height: 6px;
	margin: 0;
	background: url(/img/layout3/streck_orange_h6.gif) repeat-x center left;
}
div.hr-p hr { /*POL: flytta till generell avdelning */
	display: none
}
#mid-col .hr-p {
	margin: 0 0 5px 0;
}
#mid-col .p-theme .hr-p {
	margin-bottom: 0;
}
#right-col .hr-p {
	margin: 0 0 5px 0;
}
#right-col .p-vote .hr-p {
	margin-bottom: 0;
}
div.rtbors div.hr-p {
	background: url(/img/rt_bors/layout/line_blue_6x170.gif) repeat-x center left;
}
/* Dagens fråga */
p.vote-title {
	font-weight: bold;
	margin: 0 0 3px 0;
}
form.vote {
	margin: 3px 3px 0 3px;
}
a.vote-result-link {
	font-weight: bold;
	line-height: 20px;
	margin-left: 3px;
}

/*-- Articles --*/
/* Art. containers */
div.article-container {
	width: 473px;
	margin: 0 0 12px 0;
}

/* Art. typography */
.article-container h1 {
	font-size: 26px;
	line-height: 28px;
	font-weight: bold;
	margin: 3px 0 8px 0;
}
.article-container h1.form-headline { /* Integrated forms */
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	margin: 0;
}
.article-container h1.columnist {
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	margin: 0 0 4px 0;
}
.article-container h3 { /* Mellanrubrik */
	font-size: 13px;
	font-weight: bold;
}
.article-container h4 { /* Ingress */
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 11px;
}
p.article-date {
	font-size: 10px;
	margin: 0;
}
div.body-text {
	padding-bottom: 10px;
}
hr.body-text {}

/* Art. images */
div.imagelist-left-container {
	float: left;
	clear: left;
	padding: 0 8px 0 0;
}
div.imagelist-right-container {
	float: right;
	clear: right;
	padding: 0 0 0 8px;
}
div.imagelist-center-container {
	padding: 10px 0 10px 0;
}
table.image-container {
	margin: 0 0 10px 0;
}
.image-box {}
.image-text {
	font-size: 9px;
	padding: 2px 0 0 0;
}

/* Facts */
div.facts-left-container, div.facts--container {
	float:left;
	clear:left;
	padding: 0 8px 8px 0;
}
div.facts-right-container {
	float: right;
	clear: right;
	padding: 2px 0 8px 8px;
}
table.facts-box {
	border: 1px solid #FF6000;
	border-top-width: 6px;
	background-color: #FEE4CB;
}
td.facts-heading {
	font-size: 12px;
	font-weight: bold;
}
td.facts-text {
	font-size: 9px;
}

/* Link list */
div.linklist {
	clear: both;
	padding: 4px 0 10px 0;
}
div.linklist .inner {
	float: left;
	padding: 2px 8px 8px 4px;
}
.linklist-heading {
	font-size: 11px;
	font-weight: bold;
	color: #B74444;
}
a.linklist-link {
	font-size: 10px;
	font-weight: bold;
	color: #666;
}

/* Byline */
div.byline {
	clear: both;
	padding: 4px 0 12px 0;
}
div.byline td { /* image byline */
	vertical-align: bottom;
	padding: 12px 0 4px 0;
}
div.byline div.text {
	color: #444;
}
div.byline td div.text {
	margin: 0 0 4px 10px;
}
div.byline span.name {
	font-weight: bold;
}
div.byline a {
	color: #444;
}

/* Command, back */
div.command {
	clear: both;
	padding: 0 0 10px 0;
}
div.command a {
	font-size: 10px;
	font-weight: bold;
}
div.command a.back {
	padding-left: 11px;
	/*background: url(/img/icon/pil_orange3_v.gif) no-repeat left center;*/
	background: url(/img/v033/bullets/pil_orange_v.png) no-repeat left center;
}

/* Options */
ul.article-options {
	white-space: nowrap;
}
ul.article-options li {
	display: inline;
	font-size: 10px;
	margin: 0 6px 0 0;
}
ul.article-options img {
	width: 26px;
	height: 25px;
	vertical-align: middle
}

/*-- Article comments --*/
div.view-comments-link {
	margin: 16px 0 2px 0;
}
div.view-comments-link img {
	display: none; /*POL: ta bort bilden */
}
a.view-comments-link {
	font-size: 11px;
	font-weight: bold;
	padding-left: 11px;
	/*background: url(/img/icon/pil_orange3.gif) no-repeat left center;*/
	background: url(/img/v033/bullets/pil_orange.png) no-repeat left center;
}
div.comments-closed {
	margin: 4px 0 4px 0px;
}
/* Comment list */
div.a-comment { /* container */
	width: 440px;
	overflow: hidden;
}
td.a-comment div.a-comment { /* inside the list */
	width: 440px;
	overflow: auto;
}
* html div.a-comment td {width: 440px; word-wrap: break-word;} /* word wrap in IE */
* html td.a-comment div.a-comment {width: 100%; overflow: visible;}
td.comment-heading {
	font-size: 12px;
	font-weight: bold;
	color: #555;
}
td.comment-text {
	font-size: 10px;
}
div.a-comment a.command {
	font-size: 10px;
	text-decoration: none;
	color: #891404;
}
div.a-comment a.command:hover {
	text-decoration: underline;
	color: #FC993F;
}

/*-- Article tips --*/
#art-tips-form {
	margin: 0 0 10px 0;
}
#art-tips-form h1.form-headline {
	margin: 0 0 4px 0;
}
#art-tips-form h2.form-headline {
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 12px 0;
}

/*-- Article search --*/
p.search-caption {
	font-size: 11px;
	margin: 2px 0 2px 0;
}
.search-input {}
.search-button {}
p.search-result-info {
	font-size: 11px;
	margin: 4px 0 4px 0;
}
td.search-paging {
	font-size: 11px;
}
p.search-result-header { /* for art. archive */
	font-size: 11px;
	text-decoration: underline;
	color: #333;
}
.search-result-pubinfo {
	font-size: 11px;
}
a.search-result-heading {
	font-size: 11px;
	font-weight: bold;
	color: #333;
}
a.search-result-heading:visited {
	color: #666;
}

/*-- Realtid.se Börs --*/
div.rtbors div.category-title {
	background-color: #CEE8F3;
}
#rtbors-cont {
	padding: 0 0 10px 0;
}
div.hr-rtbors {
	height: 6px;
	margin: 0;
	background: url(/img/rt_bors/layout/line_blue_6x170.gif) repeat-x center left;
}
div.hr-rtbors hr {
	display: none
}
#rtborsnav {
	margin: 0 0 4px 0;
}
#rtborsnav div.cont {
	margin: 0 0 1px 0;
	border-left: 1px solid #AAA6A3;
	background-color: #F1EDEC;
}
#rtborsnav table {
	width: 100%;
	border-collapse: collapse;
}
#rtborsnav td {
	height: 21px;
	line-height: 21px;
	padding: 0 5px 0 0;
	background: url(/img/rt_bors/nav/tab_end_gray.gif) no-repeat top right;
}
#rtborsnav td.last {
	background: url(/img/rt_bors/nav/tab_end_gray_last.gif) no-repeat top right;
}
#rtborsnav td.active, #rtborsnav td.hover, #rtborsnav td.hover-active {
	background: url(/img/rt_bors/nav/tab_end_blue.gif) no-repeat top right;
}
#rtborsnav td.active-last, #rtborsnav td.hover-last, #rtborsnav td.hover-active-last {
	background: url(/img/rt_bors/nav/tab_end_blue_last.gif) no-repeat top right;
}
#rtborsnav a {
	display: block;
	white-space: nowrap;
	font-size: 11px;
	font-weight: bold;
	padding: 0 3px 0 4px;
	color: #404040;
	background: url(/img/rt_bors/nav/tab_bg_gray.gif) repeat-x top left;
}
#rtborsnav td.active a, #rtborsnav td.active-last a {
	color: #FFF;
	background: url(/img/rt_bors/nav/tab_bg_blue.gif) repeat-x top left;
}
#rtborsnav td.hover a, #rtborsnav td.hover-last a, #rtborsnav td.hover-active a, #rtborsnav td.hover-active-last a {
	background: url(/img/rt_bors/nav/tab_bg_blue.gif) repeat-x top left;
}

/*-- Pay articles --*/
body.pay-article div.article-container {
	margin-bottom: 220px;
}
a.pay-article-symbol {
	float: right;
	height: 26px;
	width: 44px;
	margin: 0 0 0 10px;
	background: url(/img/v033/payarticles/temp_button_buy_44x26.png) no-repeat top left;
}
/* Rem 2011-02-07 #x-col css must be updated
div.teaser div.pay-article h2 {
	font-size: 24px;
	line-height: 26px;
}*/
div.teaser div.pay-locked h2, div.teaser div.pay-unlocked h2,
#right-col div.pay-locked h1, #right-col div.pay-unlocked h1,
#mid-col div.pay-locked h2.headline, #mid-col div.pay-unlocked h2.headline
{
	text-indent: 15px;
	background-repeat: no-repeat;
	background-position: 0 2px; /*Temp 2011-02-07: overridden just below for temp. #right-col*/
}
#right-col div.pay-locked h1, #right-col div.pay-unlocked h1
{
	background-position: 0 0; /*Temp: overrides above*/
}
div.teaser div.pay-locked h2, #right-col div.pay-locked h1, #mid-col div.pay-locked h2.headline {
	background-image: url(/img/v033/payarticles/icon_locked.png);
}
div.teaser div.pay-unlocked h2, #right-col div.pay-unlocked h1, #mid-col div.pay-unlocked h2.headline {
	background-image: url(/img/v033/payarticles/icon_unlocked.png);
}
div.teaser div.top.pay-locked h2, div.teaser div.top.pay-unlocked h2
{
	background-position: 0 6px;
}

/*-- Branschnytt --*/
#branschnytt {
    width: 200px;
}

    #branschnytt .header a {
        display: block;
        padding: 4px 4px 4px 4px;
        background-color: #FF6000;
        color: #FFF;
        font: bold 24px Arial, Verdana, Helvetica, sans-serif;
    }

    #branschnytt .footer {
        padding: 4px 0 4px 10px;
        background-color: #FF6000;
    }

        #branschnytt .footer a {
            padding-left: 12px;
            background: url(/img/v033/bullets/pil_vit.png) no-repeat 0 4px;
            color: #FFF;
            font: bold 13px Arial, Verdana, Helvetica, sans-serif;
        }

            #branschnytt .footer a:hover {
                background-image: url(/img/v033/bullets/pil_svart.png);
                color: #000;
            }

    #branschnytt .body {
        position: relative;
        overflow: hidden;
        height: 350px;
    }

        #branschnytt .body:before, #branschnytt .body:after {
            position: absolute;
            z-index: 1;
            width: 100%;
            height: 16px;
            background-image: linear-gradient(180deg, #EBEBEB, rgba(255,255,255,0));
            content: '';
            pointer-events: none;
        }

        #branschnytt .body:before {
            top: 0;
        }

        #branschnytt .body:after {
            bottom: 0;
            -moz-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            -o-transform: rotate(180deg);
            -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
        }

        #branschnytt .body ul {
            position: relative;
            -moz-animation: branschnytt-marquee 14s linear infinite;
            -ms-animation: branschnytt-marquee 14s linear infinite;
            -o-animation: branschnytt-marquee 14s linear infinite;
            -webkit-animation: branschnytt-marquee 14s linear infinite;
            animation: branschnytt-marquee 14s linear infinite;
        }

            #branschnytt .body ul:hover {
                -moz-animation-play-state: paused;
                -ms-animation-play-state: paused;
                -o-animation-play-state: paused;
                -webkit-animation-play-state: paused;
                animation-play-state: paused;
            }

        #branschnytt .body a {
            display: block;
            padding: 8px;
            border-bottom: 1px solid #CCC;
            background-color: #EBEBEB;
            font: bold 12px Verdana, Arial, Helvetica, sans-serif;
        }

            #branschnytt .body a:hover {
                background-color: #F7F7F7;
                color: #FF6000;
            }

@-moz-keyframes branschnytt-marquee {
    0% {
        top: 0;
    }

    100% {
        top: -300px;
    }
}

@-webkit-keyframes branschnytt-marquee {
    0% {
        top: 0;
    }

    100% {
        top: -300px;
    }
}

@keyframes branschnytt-marquee {
    0% {
        top: 0;
    }

    100% {
        top: -300px;
    }
}

/*-- General functions --*/
/* Paging */
a.sort {
	font-size: 11px;
	text-decoration: underline;
	color: #333;
}
img.btn {}

/*-- Misc. --*/
/* Float container with clear fix */
div.fc {}
.fc:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.fc {display: inline-block;}
/* Hide from IE-Mac \*/
* html .fc {height: 1%;}
.fc {display: block;}
/* End hide */

/*----- Ads -----*/
/*-- Ad layout --*/
#adspace-panorama
{
	border-bottom: 1px solid black;
	height: 186px;
	margin: 0 0 6px 0;
	width: 844px;
}
#ad-panorama
{
	overflow: hidden;
	position: absolute;
	top: 154px;
}
#ad-stortavla
{
	left: 850px;
	position: absolute;
	top: 152px;
	width: 140px;
}

/*-- Ad containers --*/
div.ad-block {
	margin: 6px 0;
}
div.ad {
	margin: 0 auto 0 auto;
	padding: 2px 0 4px 0;
}
#ad-panorama .ad {
	padding: 0 0 4px 0;
}
#left-col div.ad {
	width: 170px;
}
#mid-col .ad {
	width: 468px;
}
#mid-col .ad > object, #mid-col .ad > iframe {
	display: block;
	margin: auto;
}
#ad-stortavla .ad {
	margin: 2px 0 3px 0;
	padding: 0;
}

/*-- Ad styles --*/
div.ad img {display: block;} /* IE 3px bug fix */
p.ad-heading {
	font-size: 9px;
	line-height: 9px;
	font-weight: bold;
	margin: 0 0 1px 0;
	color: #666;
}
/* Ad delimiters */
div.hr-ad {
	height: 1px;
	margin: 0 0 2px 0;
	background-color: #DFDBD8;
}
div.hr-ad hr {
	display: none
}
#ad-stortavla .hr-ad {
	margin: 3px 0 0 0;
}

/*-- Old article styles --*/
img.article-title {margin: 0 0 -2px 0}
div.linklist-container {clear: both; float: left; margin: 10px 0 16px 0; padding: 2px 8px 8px 4px; border: 1px solid #B74444}
td.back {padding-bottom: 10px}
a.back {font-size: 10px; font-weight: bold}
td.article-option {font-size: 10px; padding-right: 10px}
div.article-container div.p-list2 h1 {line-height: normal; margin: 0}


/* POL: Nya grejer att sortera in efter inkörning */
/*-- Teasers --*/
div.teaser {
	margin: 0 0 5px 0;
}
.teaser h2 {
	font-weight: bold;
	font-size: 21px;
	line-height: 22px;
	letter-spacing: -1px;
	margin: 0 0 4px 0;
	color: #232124;
}
.teaser h2 a {
	color: #232124;
}
.top h2 {
	font-size: 31px;
	line-height: 34px;
	margin-bottom: 6px;
}
.teaser h3.bar, .teaser h3.kicker { /*POL: Ta bort bar */
	font: bold 14px Arial, Verdana, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin: 0 0 4px 0;
	padding: 2px 2px 2px 4px;
	background-color: #121212;
	color: #FFF;
}
.teaser p {
	font-size: 11px;
	margin: 0 0 2px 0; /*POL: lägga i läs-mer diven? */
}
.teaser p a:hover {
	color: #666;
}
.teaser p.dateline {
	font-size: 10px;
	color: #666;
}
.teaser img.over {
	display: block;
	margin: 0 auto 4px auto;
}
.teaser img.under {
	display: block;
	margin: 10px auto;
}
.teaser img.left {
	float: left;
	margin: 3px 8px 4px 0;
}
.teaser img.right {
	float: right;
	margin: 0 0 4px 8px;
}
.teaser div.hr {
		margin: 0 0 5px 0;
}
div.readmore { /* POL: använd sen */
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}
span.comments {
	font-size: 10px;
	color: #666;
}

/* Sponsrad krönika */
#mid-col div.teaser div.sk div.hr {
	height: 13px;
}
#mid-col div.teaser div.sk div.hr h1 {
	float: left;
	font-size: 10px;
	font-weight: bold;
	padding: 0 7px 0 0;
	color: #666;
	background-color: #FFF;
}
#mid-col div.teaser div.sk h2 {
	font-weight: normal;
}
#mid-col div.teaser div.sk div.read-more {
	display: none;
}
#right-col div.sk h1.headline {
	font: bold 12px Arial, Verdana, Helvetica, sans-serif;
}
#right-col div.sk div.intro {
	/*display: none;*/
}

/* Redaktör i högerspalt */
#right-col div.editor div.p-cont2 {
	padding: 0 0 3px 0;
	background-color: #F2F1F0;
}
#right-col div.editor img.p-image-overunder {
	width: 170px;
	height: 113px;
}
#right-col div.editor h2.name {
	font-size: 11px;
	margin-left: 6px;
}
#right-col div.editor p.contact {
	font-size: 10px;
	margin-left: 6px;
}

/* Login i högerspalt */
#right-col div.login {}
#right-col div.login img {
	display: block;
}
#right-col div.login div.cont {
	margin: 1px 0 3px 0;
	padding: 0 0 6px 0;
	background-color: #DFDBD8;
}
#right-col div.login div.user {
	padding: 3px 0 3px 7px;
}
#right-col div.login li {
	font-weight: bold;
	padding: 3px 0 3px 19px;
	text-indent: -12px;
}
#right-col div.login a {
	padding-left: 12px;
	background: url(/img/v033/bullets/pil_svart.png) no-repeat 0 4px;
	color: #000;
}

/* Undersidor */
h1.section_title {
	margin: 0 0 10px 0;
}

body.finansforsakring div.teaser div.hr, body.finansforsakring #right-col div.hr-p, body.finansforsakring #right-col div.hr-section {
	background: url(/img/v033/lines/line_blue_h6.gif) repeat-x center left;
}

body.makro div.teaser div.hr, body.makro #right-col div.hr-p, body.makro #right-col div.hr-section {
	background: url(/img/v033/lines/line_blue_h6.gif) repeat-x center left;
}

body.ta div.teaser div.hr, body.ta #right-col div.hr-p, body.ta #right-col div.hr-section {
	background: url(/img/v033/lines/line_blue_h6.gif) repeat-x center left;
}

body.tmt div.teaser div.hr, body.tmt #right-col div.hr-p, body.tmt #right-col div.hr-section {
	background: url(/img/v033/lines/line_blue_h6.gif) repeat-x center left;
}

body.juridik div.teaser div.hr, body.juridik #right-col div.hr-p, body.juridik #right-col div.hr-section {
	background: url(/img/v033/lines/line_blue_h6.gif) repeat-x center left;
}

body.fastighet div.teaser div.hr, body.fastighet #right-col div.hr-p, body.fastighet #right-col div.hr-section {
	background: url(/img/v033/lines/line_blue_h6.gif) repeat-x center left;
}

body.motor div.teaser div.hr, body.motor #right-col div.hr-p, body.motor #right-col div.hr-section {
	background: url(/img/v033/lines/line_blue_h6.gif) repeat-x center left;
}

body.bors div.teaser div.hr, body.bors #right-col div.hr-p, body.bors #right-col div.hr-section {
	background: url(/img/v033/lines/line_blue_h6.gif) repeat-x center left;
}

body.platsannonser #mid-col div.teaser {
	border-bottom: 1px solid #DFDBD8;
	margin: 0;
}
body.platsannonser #mid-col div.teaser div.inner {
	padding: 10px 0;
}
body.platsannonser #mid-col div.teaser h2 {
}
body.platsannonser #mid-col div.teaser img.left {
	margin-top: 0;
}

body.membership div.category-title {
	background-color: #FFF;
	height: auto;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #DFDBD8;
}
body.membership div.category-title h1 {
	font: bold 18px/23px Verdana, Helvetica, sans-serif;
	text-transform: none;
}
body.membership p
{
	margin: 0 0 12px 0;
}

/* Högerspalt */
#right-col div.newsletter {
	position: relative;
	margin: 0 0 3px 0;
}
#right-col div.newsletter_title {
	position: absolute;
	top: 21px;
	left: 6px;
}
#right-col div.newsletter_title a {
	font-weight: bold;
	padding-left: 12px;
	background: url(/img/v033/bullets/pil_vit.png) no-repeat 0 4px;
	color: #FFF;
}

